CVE-2016-1905

MEDIUM

Description

The API server in Kubernetes does not properly check admission control, which allows remote authenticated users to access additional resources via a crafted patched object.

References

https://access.redhat.com/errata/RHSA-2016:0070

https://github.com/kubernetes/kubernetes/issues/19479

Details

Source: MITRE

Published: 2016-02-03

Updated: 2016-06-15

Type: CWE-284

Risk Information

CVSS v2.0

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM

CVSS v3.0

Base Score: 7.7

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:H/A:N

Impact Score: 4

Exploitability Score: 3.1

Severity: HIGH